AVG-224

Package irssi
Status Fixed
Severity High
Type arbitrary code execution
Affected 1.0.1-1
Fixed 1.0.2-1
Current 1.1.1-1 [extra]
Ticket None
Created Mon Mar 20 17:14:02 2017
Issue Severity Remote Type Description
CVE-2017-7191 High Yes Arbitrary code execution
A use after free vulnerability has been discovered in irssi < 1.0.2 while producing a list of netjoins that can result in arbitrary code execution.
Date Advisory Package Description
21 Mar 2017 ASA-201703-17 irssi arbitrary code execution
References
https://irssi.org/security/irssi_sa_2017_03.txt